.tag1{
  margin: 0.25rem 0rem 0.25rem 0.25rem;
  width: 80px;
  float: left;
  color: #FFF;
  font-size: .75em;
  padding: 1em;
  background: #3d3d3d;
  background: #3d3d3d;
}
.tag2{
  margin: 0.25rem 0.25rem 0.25rem 0rem; 
  /*width: 50px;*/
  color: #FFF;
  float: left;
  font-size: .75em;
  padding: 1em;
  background: #3d3d3d;
}
#form-panel,
#form-panel2,
#form-panel3,
#form-panel4,

.rider,
.cust,
.prod{
  display: none; 
 }
.wrapy {
  /*width: 50%;*/
  margin: 0 auto;
  /*background: green;*/
  /*-ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);*/
}

.red{background: #dc3545; }
.green{background: #28a745;}
.yellow{background: #ffc107;}

.bar {
  width: 0;
  margin: .25em 0;
  color: #fff;
  position: relative;
  transition: width 2s, background .2s;
  -webkit-transform: translate3d(0, 0, 0);
  clear: both;


}
/*.bar:nth-of-type(2n) {
  background: #ed7669;
}*/
/*.bar{
  margin-left: 95px; 
  min-width: 10% !important;
}
.labely{
  margin-left: -95px; 
}*/
.holder{
  /*background: green;*/

}
.labely {
  font-size: .75em;
  padding: 1em;
  /*background: rgba(61,61,61, .5);*/
  width: 8em;
  display: inline-block;
  position: relative;
  z-index: 2;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
}
.bar .labely.light {
  /*background: #575757;*/
}
.bg-purple{ 
  /*background: #6f42c1;*/
  background: #400040;
  /*background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 1rem 1rem;
   -webkit-animation: progress-bar-stripes 1s linear infinite;
  animation: progress-bar-stripes 1s linear infinite;*/
}
.count_wrap{
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 1rem 1rem;
   -webkit-animation: progress-bar-stripes 1s linear infinite;
  animation: progress-bar-stripes 1s linear infinite;
}
.count {
  position: absolute;
  right: .25em;
  top: .75em;
  padding: .15em .15em .15em .15em;
  font-size: .75em;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  text-align: right;
  border: 2px solid cyan;
  display: block;
  margin-right: -5px !important;
}


/*:root{
--data-percent="80"
--data-text="null"
--data-text_size="0.22"
--data-prepend="null"
--data-append="%"
--data-size="150"
--data-width="20"
--data-style="null"
--data-color="null"
--data-back="null"
--data-theme="DarkRed-LightRed"
--data-animate_gaug"false"
--data-animate_text"false"
--data-label="null"
--data-label_color="null"
--data-stripe="2"
}
*/

 .GaugeMeter{
    position:        relative;
    text-align:      center;
    overflow:        hidden;
    cursor:          default;
    /*float: left;*/
    /*display: inline;*/
  }

  .GaugeMeter span,
  .GaugeMeter b{
    margin:          0 23%;
    width:           54%;
    position:        absolute;
    text-align:      center;
    display:         inline-block;
    color:           rgba(0,0,0,.8);
    font-weight:     100;
    font-family:     "Open Sans", Arial;
    overflow:        hidden;
    white-space:     nowrap;
    text-overflow:   ellipsis;
  }
  .GaugeMeter[data-style="Semi"] b{
    margin:          0 10%;
    width:           80%;
  }

  .GaugeMeter s,
  .GaugeMeter u{
    text-decoration: none;
    font-size:       .5em;
    opacity:         .5;
  }

  .GaugeMeter b{
    color:           black;
    font-weight:     300;
    font-size:       .5em;
    opacity:         .8;
  }
.t_count {
  border: 2px solid black; padding: 2px;
  border-radius: 12px;
  background: black; color: #FFF;
  cursor: pointer;
  width: 30px; text-align: center;
}
.details{
  width: 18rem;
  border: 1px solid #CCC; 
  background: #FFF;
  margin-top: 35px;
  z-index: 2;
  padding: 2px;
  margin-right: -10px; 
  border-radius: 12px;
  position: absolute;
  right: 0;
  display: none;
}
/*#clipDown{
  display: none;
}*/
/*#clip:hover> #clipDown{
  display: block; 
}*/
.mymenu{padding: 10px;}
.mymenu li{
  list-style: none;
}
